Net-IP-Resolver

Prerequisites

Net-IP-Resolver declares the following 1 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Net::IP::Match::XS0.03Net-IP-Match-XS-0.03125.71

Net-IP-Resolver declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Spec0.80PathTools-3.47122.86
Test::More0.47Test-Simple-1.001011122.86